#footer {
	padding-top: 53px;
	background: #000000;
}

.footer-widget {

	.footer-widget-logo {
		padding-bottom: 38px;
	}
	
	.footer-title {
		padding-bottom: 35px;

		h5 {
			color: #ffffff;
			font-size: 20px;
		}
	}

	.footer-details {

		p {
			color: #ffffff;
			font-size: 15px;
		}

		ul {

			li {
				display: block;

				a {
					font-size: 15px;
					color: #ffffff;
					display: block;

					&:hover {
						color: $primary-color;
					}
				}
			}
		}
	}
}

.copyright {
	padding-top: 5px;
	margin-top: 35px;
	border-top: 1px solid $primary-color;
}

.copyright-text {
	color: #ffffff;
	font-size: 13px;

	a {
		color: #ffffff;

		&:hover {
			color: $primary-color;
		}
	}
}

.footer-nav {
	text-align: left;
	position: relative;
    top: 0px;

	li {
		display: inline-block;
		padding-right: 10px;
		position: relative;

		&:before {
			content: "";
			height: 14px;
			width: 1px;
			position: absolute;
			top: 7px;
			right: 0;
			background: #ffffff;
		}

		&:last-child:before {
			display: none;
		}

		a {
			color: #ffffff;
			font-size: 13px;
		    padding-left: 5px;

			&:hover {
				color: $primary-color;
			}
		}
	}
}